/*! PC */
/* Intro mobile gift */
.intro__mobile-gift {
    margin-bottom: 20px;
    display: none;
    width: 100%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-color: #fff;
}

.intro__mobile-gift__row {
    display: flex;
    align-items: center;
    padding: 10px;
}

.intro__mobile-gift__img {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background-size: cover;
}

.intro__mobile-gift__title {
    margin-left: 10px;
    flex-shrink: 3;
    font-size: 14px;
    font-weight: bold;
}

.intro__mobile-gift__button {
    width: 100%;
    height: 56px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background-color: #E03A32;
}

/* Quiz */
.quiz__header-mobile {
    display: none;
}

.header-quiz__count {
    display: none;
    color: #2C62A3;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.side-quiz__prev span {
    display: none;
}

/* Attention */
.attention-about__header-img {
    display: none;
    position: absolute;
    right: 0;
    top: -50px;
}

.attention-about__item-img {
    display: none;
}

/* Warranty */
.nums-warranty-about__item-mobile {
    display: none;
}

/* Tabs */
.footer-windows__mobile {
    display: none;
}

.right-content-windows__gift {
    display: none;
}

/*! Mobile */
@media (max-width: 47.99875em) {
    /* Menu */
    .menu-tabs__body .menu__body:last-child {
        margin-top: 1rem;
    }

    /* Services */
    .page-template-services-page .intro {
        min-height: auto;
        padding: 115px 0 70px !important;
    }

     /* Intro */
    .home .intro {
        background-image: url('https://inros63.ru/wp-content/uploads/2024/08/main_intro_mobile.jpg') !important;
    }

    /* Intro */
    .intro {
        min-height: auto;
        padding: 70px 0 70px !important;
    }

    .intro::before {
        width: 100% !important;
        background-color: rgba(0, 0, 0, 0.25);
    }

    .intro__title {
        color: #fff;
        font-size: 22px;
        text-align: center;
    }

    .intro__text {
        margin-top: 30px;
        text-align: center;
    }

    .intro__text p {
        color: white; 
    }

    .intro__text ul {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .intro__text li {
        width: 30%;
        color: #fff;
        font-size: 16px;
        text-align: center;
        font-weight: 700;
    }

    .intro__text li {
        width: 28%;
    }

    .intro__text li:last-child {
        position: absolute;
        bottom: -70px;
        text-align: center;
        font-size: 14px;
        max-width: 330px;
        width: 100%;
        left: 50%;
        right: 50%;
        transform: translateX(-50%);
    }

    .intro__text li span {
        display: block;
        font-size: 24px;
        font-weight: bold;
    }

    .intro__mobile-gift {
        display: block;
    }

    /** Quiz */
    /* quiz header */
    .quiz__side.side-quiz {
        padding: 30px;
    }

    .side-quiz__title {
        display: none;
    }

    .item-gifts-side__icon {
        background-color: transparent;
    }

    .item-gifts-side span {
        font-size: 16px;
        font-weight: bold;
    }

    .header-quiz {
        flex-direction: row;
    }

    .header-quiz__pagination {
        gap: 1.6rem;
    }

    .quiz__inner {
        padding-top: 40px;
        border-top: 1px solid #252525;
        border-bottom: 1px solid #252525;
        padding-bottom: 20px;
    }

    .quiz__header-mobile, .header-quiz__count {
        display: block;
    }

    /* Slider */
    .quiz__slider {
        margin-top: 15px;
        border-top: none;
        border-bottom: none;
        padding-bottom: 20px;
    }

    .header-quiz__pagination .swiper-pagination-bullet-active::before {
        width: 1.75rem;
        height: 1.75rem;
    }

    .slide-quiz__title {
        text-align: left;
        color: #323232;
        font-size: 18px;
        font-weight: bold;
    }

    .slide-quiz_1 .options__item {
        flex: 0 0 14.3125rem;
    }

    .slide-quiz_1 .options__label::before {
        top: 7.9375rem;
        right: -0.3125rem;
        width: 48px;
        height: 48px;
    }

    .slide-quiz_1 .options__label::after {
        right: 0.6rem;
        top: 8.9rem;
        width: 18px;
        height: 18px;
    }

    .quiz__slide .options__item img {
        border-radius: 10px;
    }

    .slide-quiz_1 .options__text {
        color: #2C62A3;
        font-size: 14px;
        font-weight: bold;
    }

    /* Slide nav */
    .side-quiz__nav {
        margin-top: 0;
        justify-content: space-between;
        gap: 0;
    }

    .side-quiz__btn {
        width: 48% !important;
        padding: 20px;
        border: 1px solid #2C62A3;
        border-radius: 0 !important;
        flex: none !important;
        height: auto !important;
        font-size: 18px;
    }

    .side-quiz__prev {
        color: #2C62A3;
    }

    .side-quiz__prev span {
        display: block;
    }

    .side-quiz__prev svg {
        display: none;
    }

    .side-quiz__next {
        color: #fff;
        background-color: #2C62A3;
    }

    .side-quiz__mark:last-of-type {
        display: none;
    }

    /** Attention */
    .about__attention {
        position: relative;
        padding-top: 55px;
    }

    .attention-about__header-img {
        display: block;
        max-width: 180px;
    }

    .attention-about__header {
        text-align: left;
    }

    .attention-about__title {
        font-size: 24px;
    }

    .attention-about__title span {
        display: block;
    }

    .attention-about__text p {
        font-size: 14px;
        font-weight: 500;
    }

    .attention-about__inner {
        padding: 35px 25px;
        background-color: #F2F2F2;
    }

    .attention-about__list-title {
        display: none;
    }

    .attention-about__item {
        text-align: left;
        display: flex;
        align-items: center;
    }

    .attention-about__item-img {
        display: block;
        max-width: 48px;
    }

    .attention-about__item span {
        margin-left: 16px;
        color: #323232;
        font-size: 16px;
        font-weight: bold;
    }

    .attention-about__item::before {
        display: none;
    }

    /** Warranty */
    .about__warranty {
        margin-bottom: 45px;
    }

    .warranty-about__container {
        display: flex;
        flex-direction: column;
    }

    .warranty-about__image img {
        height: 205px;
    }

    .image-warranty-about__content {
        display: none;
    }

    .content-warranty-about__title {
        margin-top: 15px;
        padding: 0;
        font-size: 24px;
    }

    .content-warranty-about__nums {
        margin-top: 25px;
        padding: 0 0.9375rem;
        gap: 1.35rem;
    }

    .nums-warranty-about__title {
        font-size: 24px;
        font-weight: bold;
    }

    .nums-warranty-about__subtitle {
        font-size: 16px;
        font-weight: 500;
    }

    .nums-warranty-about__item-mobile {
        display: block;
    }

    /* Tabs */
    .windows._tab-init {
        margin-bottom: 30px;
        padding-top: 30px;
        background: #F2F2F2;
    }

    .windows__navigation {
        border-bottom: 0;
    }

    .content-windows__info {
        border-bottom: 0;
    }

    .windows__title {
        font-size: 12px !important;
    }

    .windows__title._tab-active {
        color: #fff;
        border-color: #f51e23;
        background-color: #f51e23;
        border-radius: 0;
    }

    .body-windows__image img {
        max-height: 18.25rem;
    }

    .content-windows__title {
        margin-bottom: 1.1rem;
        max-width: 280px;
        color: #323232;
        font-size: 24px;
        font-weight: bold;
    }

    .right-content-windows__chars {
        padding-bottom: 20px;
        border-bottom: 1px solid #005DA3;
    }

    .content-windows__left h3, .content-windows__left .content-windows__price {
        font-size: 18px !important;
        font-weight: bold;
    }

    .chars-windows__item {
        align-items: flex-start;
        font-size: 14px;
        font-weight: 500;
    }

    .chars-windows__item:not(:last-child) {
        margin-bottom: 20px;
    }

    .chars-windows__item .doted {
        display: none;
    }

    .right-content-windows__text p {
        font-weight: 500;
        font-size: 14px;
    }

    .right-content-windows__button {
        margin-top: 30px;
        margin-bottom: 10px;
        width: 100%;
        padding: 20px;
        text-align: center;
        font-size: 18px;
        background-color: #E03A32;
    }

    .footer-windows__pc {
        display: none;
    }
    
    .footer-windows__mobile {
        display: block;
    }

    .footer-windows__title {
        font-weight: bold;
        font-size: 18px;
    }

    .footer-windows__subtitle {
        font-weight: 500;
        font-size: 14px;
    }

    .footer-windows__list {
        margin-bottom: 30px;
    }

    .footer-windows__item span {
        color: #252525;
        font-size: 12px;
        font-weight: 500;
    }

    .right-content-windows__gift {
        display: block;
        font-size: 14px;
        font-weight: 500;
        text-align: center;
    }

    /* Why */
    .whywe__text, .whywe__title {
        text-align: left;
    }

    .whywe__title {
        font-size: 24px;
        font-weight: bold;
    }

    .whywe__text {
        margin-top: 10px;
        font-size: 14px;
        font-weight: 500;
    }

    .whywe__list {
        background-color: #F2F2F2;
    }

    .whywe__item {
        padding: 20px;
    }

    .whywe__item span {
        margin-left: 10px;
        font-size: 16px;
        font-weight: 500;
    }

    .item-whywe__icon {
        flex: none;
        width: 48px;
        height: 48px;
    }

    .item-whywe__icon img {
        max-width: 25px;
        width: 100%;
        height: 100%;
    }
}